@charset "UTF-8";
.sec1 .inner {
	position: relative;
}
.sec1_worries {
	width: 100%;
	position: relative;
}

.sec1_worries__head {
	width: 100%;
	display: flex;
	position: relative;
	justify-content: flex-start;
	align-items: center;
	padding-top: clamp(21px, 2.429vw, 34px);
	padding-bottom: clamp(31px, 4.786vw, 67px);
	position: relative;
	z-index: 10;
}

.sec1_worries__head > .sec1_item_contentBox_item_text {
	margin-top: 0;
	font-size: clamp(16px, 1.286vw, 18px);
	line-height: 2;
}

.sec1_worries__img {
	position: absolute;
	width: clamp(200px, 21.643vw, 303px);
	height: auto;
	aspect-ratio: 303 / 249;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	flex-shrink: 0;
}
.sec1_worries__img.is-pc {
	display: none;
}
.sec1_worries__img.is-sp {
	display: flex;
	right: 0;
	top: 10px;
}
@media screen and (min-width: 681px) {
	.sec1_worries__img.is-pc {
		display: flex;
		right: 0;
		bottom: 100%;
	}
	.sec1_worries__img.is-sp {
		display: none;
	}
}
.sec1_worries__img picture {
	width: 100%;
	height: 100%;
}
.sec1_worries__img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.sec1_worries__body {
	width: 100%;
	position: relative;
	z-index: 0;
	background: #f0f0f0;
	border-radius: 16px 16px 0 0;
	padding-top: clamp(24px, 4.643vw, 65px);
	padding-bottom: 2px;
	padding-inline: clamp(10px, 1.143vw, 16px);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: column;
	gap: clamp(8px, 1.143vw, 16px);
	margin-bottom: clamp(42px, 5.214vw, 73px);
}
.sec1_worries__body::after {
	content: "";
	position: absolute;
	left: 50%;
	top: calc(100% - 2px);
	width: min(100%, 1100px);
	height: clamp(26px, 3.857vw, 54px);
	background: #f0f0f0;
	transform: translateX(-50%);
	clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.sec1_worries__body-inner {
	width: 100%;
	border-radius: 8px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-block: 24px;
	padding-inline: 14px;
}

.sec1_worries__top-txt {
	position: absolute;
	bottom: calc(100% - clamp(23px, 3.214vw, 45px));
	left: 6px;
	width: clamp(364px, 49.714vw, 696px);
	max-width: 696px;
	aspect-ratio: 696 / 161;
	z-index: 10;
}
@media screen and (max-width: 680px) {
	.sec1_worries__top-txt {
		width: 100%;
	}
}
.sec1_worries__top-txt img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.c-check-list {
	width: max-content;
	display: grid;
	gap: clamp(8px, 1.143vw, 16px);
	margin: 0;
	padding: 0;
	list-style: none;
}

.c-check-list li {
	position: relative;
	padding-left: clamp(38px, 3.071vw, 43px);
	font-size: clamp(17px, 1.429vw, 20px);
	font-weight: 700;
	line-height: 1.55;
	letter-spacing: 0.04em;
}

.c-check-list li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.18em;
	width: clamp(28px, 2.214vw, 31px);
	height: auto;
	aspect-ratio: 1 / 1;
	background: url("../images/front/icon-check.webp") no-repeat center / contain;
}

.sec1_worries__bottom-txt {
	font-size: clamp(28px, 2.571vw, 36px);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
}
